#topnav  ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding:0;
	z-index:100;
}

#topnav ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding:0;
	float: left; 
	width: 160px;
	text-align: center;
	background: #a0af76;
}

#topnav ul li a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	display: block;
	padding-top: 13px;
}

#topnav ul li a:hover {
	background: #6f8339;	
}

#topnav ul li ul {
	border-bottom: 1px solid #fff;
}
#topnav ul li ul li {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#topnav ul li ul li a {
	min-height: 40px;	
}

#topnav ul li.menuparent ul li.menuparent ul {margin:-54px 0 0 160px}
#topnav ul li.menuparent ul li.menuparent ul li  {height:48px;}
/********************/

.not-front #leftcolumn  ul {
	list-style: none;
	list-style-type: none;
	margin:0;
	padding:0;
	border-bottom: 1px solid #666633;
}

.not-front #leftcolumn ul li {
	list-style-type: none;
	list-style-image: none; 
	margin:0;
	padding:0;
}

.not-front #leftcolumn ul li a, span.field-content > a {
	color: #fff;
	text-transform:uppercase;
	display:block;	
	border-top: 1px solid #666633;
	border-right: 1px solid #666633;
	border-left: 1px solid #666633;
	background: #70853b url('/sites/arboretum.arizona.edu/themes/camparboretum/images/sideNavBkgrnd.gif') top left repeat-x;
	text-align: center;
	text-decoration:none;
	padding: 15px;
	font-weight: bold;
	font-size: 14px;
}

.not-front #leftcolumn ul li a:hover {
	background: #70853b url(../images/sideNavBkgrndON.gif) bottom left repeat-x;	
}

/**********************/
/* HOME NAVIGATION */
/**********************/

.front #block-block-6 {
	
		
}

.front #block-block-6 ul {
	list-style: none;
	list-style-type: none;
    margin:0;
	padding:0;
}

.front #block-block-6 ul li {
	list-style-type: none;
	list-style-image: none; 
    margin:0;
	padding:0;
	margin-bottom: 10px;
	
}
ul a:hover:after
{
    content: attr(title);
}

.front #block-block-6 ul li a {
	color: #fff;
	
	font-size: 14px;
	font-weight: bold;
	display: block;
	height: 90px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
}

/*calendar*/
div.calendar span.field-content > a{color:#314D03}


   

/*****
.front #block-block-6 ul li.research a {
	 background: url(../images/navResearchOFF.jpg) no-repeat left top; 
}

.front #block-block-6 ul li.ed  a{
	background: url(../images/navEdOFF.jpg) no-repeat left top;
}

.front #block-block-6 ul li.out a {
	background: url(../images/navReachOFF.jpg) no-repeat left top;
}

.front #block-block-6 ul li.research a:hover {
   background: url(../images/navResearchON.jpg) no-repeat left top; 
}

.front #block-block-6 ul li.ed a:hover {
	background: url(../images/navEdON.jpg) no-repeat left top;
}

.front #block-block-6 ul li.out a:hover { 
	background: url(../images/navReachON.jpg) no-repeat left top;
}

*****/